<?php
$dalTablecertificateattained = array();
$dalTablecertificateattained["Certificate Attained"] = array("type"=>200,"varname"=>"Certificate_Attained", "name" => "Certificate Attained");
	$dalTablecertificateattained["Certificate Attained"]["key"]=true;

$dal_info["Tables__certificateattained"] = &$dalTablecertificateattained;
?>